header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241008.083849'
    fullname: Rocky Linux
    id: Rocky-9.4-20241008.083849
    release: '9.4'
    timestamp: 1728376729.76359
